Subject: When will the pipe key be fixed?
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: "Martin van-Eerde" <[email-masked]>
Date: Fri, 6 Jul 2001 02:00:03 +0100

On Friday 29 Jun 01, Martin van-Eerde writes:
> Hi,
> 
> I am running Cygwin on Windows ME and since the latest update 
> cannot get the pipe (|) key to work.  Any perl scripts with this 
> symbol now also refuse to run, stating invalid character.
> 
> I have noticed that someone has fixed this, but it is in a developer 
> snapshot at the moment.  I dont have the skills to get this, when 
> will an offical update appear?

This does not appear to be fixed in the latest snapshot.

> Is there another way to get the pipe key to work, I am on a UK 
> keyboard.

The solution, to use rxvt, is now in the FAQ in the "Known Problems"
section.  It also mentions that the broken pipe '¦' is not a
substitute.  (Which was the problem with your perl program).

Hope this helps.

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/